[launcher]
modname      = The Destiny of Peace;
infotext     = Seven months have passed since the destruction of the Lucifer.  With the war over and the Terran-Vasudan alliance flourishing, the need for new GTA pilots has declined.  As a gifted young pilot, this disappoints you.  The only job you could land was busting speeders at GTA outposts.  You begin to feel like you're never going to get your chance to live your dream.  Things are about to change...;
website      = http://fsport.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php/board,39.0.html;

[multimod]
secondarylist = fsport-mediavps_43x,fsport,mediavps_43x;
